@media (max-width: 54em)
{ 


    header#mainHeader:after
    {
        display: none;
    }

    #headlineContainer .caption h1
    {
        font-size: 2rem;
        font-weight: 400;
    }

    header>.container
    {
        width: 100%;
    }

    #header>div:nth-child(2n+1), #menuButton, #searchButton
    {
        width: 4rem;
        text-align: center;
    }

    header > #header > div + div    
    {
        text-align: left;
    }
    
    #header>#mainNav
    {
        text-align: right;
        width: 9rem;
    }
    
    footer#mainFooter
    {
        position: relative;
    }

/*
    table.list.events td
    {
        line-height: 1.5;
        padding-top: 0;
        padding-bottom: 0;
    }

    table.list.events tr
    {
        border: 0;
        border-top: 1px solid RGBA(255,255,255,0.2);
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }

    table.list tr.dateHeader
    {
        padding: 2rem 0 0.25rem;
        font-size: 133%;
        border: 0;
        border-top: 1px solid RGBA(255,255,255,0.2);
    }


    table.list [itemprop="location"] [itemprop="addressLocality"]
    {
        text-transform: uppercase;
    }
*/
    [data-template-id="7"] table.list tr td:nth-child(n+2),
    [data-template-id="9"] table.list tr td:nth-child(n+2)
    {
        margin-left: 80px;
    }


    .twocols
    {
        columns: 1;
        -moz-columns: 1;
        -webkit-columns: 1;
    }


    footer .column,
    footer ul#social>li>a
    {
        line-height: inherit;
    }        

    footer
    {
        padding: 0.5rem 0;
    }

    #videoContainer .tcell-med
    {

    }




    .carousel .caption .body
    {
        margin-left: auto;
        margin-right: auto;
    }

a.car-next, a.car-prev {
    left: -2rem;
    color: #505963;
    display: block;
    font-size: 2rem;
    margin-top: -4rem;

    padding: 1rem 0;
    position: absolute;
    text-align: center;
    top: 50%;
    cursor: pointer;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
}

a.car-next {
    left: auto;
    right: -2rem;
}

#buttonbar a.button
{
    display: block;
    width: 100%;
    margin-bottom: 0.25rem;
}

[data-orientation="landscape"] #headlineContainer,
[data-orientation="landscape"] #searchContainer
{
    padding-top: 4rem;
}

}


